Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Apr 2021 10:47:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation rasika                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rasika Bot:  Hi Rasika ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9646661785 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:41 PM, 17th Apr                   fatma                   Hi Rasika, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.          
  02:42 PM, 17th Apr                     rasika                    Hi Fatma,           02:42 PM, 17th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 9646661785           02:42 PM, 17th Apr                     rasika                    My order number 9646661785 was not collected and i want it be be cancelled and refunded. Please help           02:43 PM, 17th Apr                   fatma                   I'm really sorry to know that your order has not been delivered yet           02:43 PM, 17th Apr                     rasika                    My order history is same for over 15 20 days stating ready for collection.           02:43 PM, 17th Apr                   fatma                   Yes i see this           02:43 PM, 17th Apr                     rasika                    Please can you cancel the order 9646661785 and refund the money. I have been following for long time           02:44 PM, 17th Apr       
             fatma                   i will inform my team about this and i will update you on your email [email-masked]           02:44 PM, 17th Apr                     rasika                    Please make sure they respond. Last time also they said but no email received           02:44 PM, 17th Apr                   fatma                   We will do our best to can cancel the order if it ill not be delivered           02:44 PM, 17th Apr                   fatma                   and we will refund you your money back           02:45 PM, 17th Apr                     rasika                    Please cancel i don't want the order anymore.           02:45 PM, 17th Apr                   fatma                   Yes i have checked that it's your second time to contact us about the same order           02:45 PM, 17th Apr                     rasika                    Thanks for understanding           02:46 PM, 17th Apr                   fatma                   It was a pleasure to a
 ssist you. Thank you for shopping with us.  Have a wonderful day.           02:46 PM, 17th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2413350